<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d5LahZ7BSa2ohJdmXemGRO:APA91bHOUrPIVZFlIlrSC2tqnW7MKnvAEuS5RBen7RDIf6miGR0a9NQehPixO0xXNNQ0BUM4oNBSHSNdTHgwRhPFnkA6FyVR3cqhn05818ol7tn8NTNOsP0&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756574585527}</string>
</map>
